TestProcess Struct Reference

`#include <process.test.h>`

## Public Member Functions

Test | getcwdAndChdir ()
Test | umask ()

## Member Function Documentation

Test TestProcess::getcwdAndChdir | ( |  | ) |

inline

References assert_eq, and wibble::sys::process::getcwd().

Test TestProcess::umask | ( |  | ) |

inline

References assert_eq.

The documentation for this struct was generated from the following file:

- process.test.h